.rama {
	border:1px dotted
	display:inline-block;
	position: relative;
	font-family: 'Source Sans Pro', Sans-serif;
	font-size: 17px;
	line-height: 2em;
	margin-left: 40px;
    margin-right: 40px;
	word-spacing: .1em;
}
a {
	text-decoration: none;
}
p {
	font-family: 'Source Sans Pro', Sans-serif;
	font-size: 16px;
	line-height: 2em;
	padding: 40px 40px;
	word-spacing: .1em;
}
.dic {
    font-family: "Open Sans",sans-serif;
    line-height: 1;
    margin-top: 18px;
    max-width: 160px;
    margin-left: 40px;
    margin-right: auto;
}
.dic span {
    font-size: 16px;
    color: #fff !important;
    font-weight: 600;
    display: block;
    opacity: 1;
    text-transform: none;
    padding: 5px 0 0;
}
.dic a {
    cursor: pointer;
    text-align: center;
    display: inline-block;
    background-image:linear-gradient(to bottom,#02b875 0,#a6ffa7 55%,#02b875 100%);
    border: 0 solid #fff;
    border-radius: 15px;
    color: #fff !important;
    height: auto;
    width: 160px;
    box-sizing: border-box;
    box-shadow: 0 1px 2px #000;
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    text-decoration: none !important;
    padding: 3px 1px 3px 1px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
body, html {
    font-weight: 400;
    color: #313131;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
